@charset "utf-8";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #776C68;
}
a:link {
	color: #33CCFF;
}
a:visited {
	color: #FF99FF;
}




.bgmain {
	background-attachment: scroll;
	background-image: url(diartimages/bgmain.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.pagefont {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.titlefont {
	font-family: "Arial Narrow";
	font-size: 18px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFCC00;
}
.sidelinks {
	font-size: 11px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

a.nav:link {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	}
a.nav:visited {color: purple; text-decoration: none; }
a.nav:hover {color: orange; text-decoration: underline; }
a.nav:active {color: red; } 

#navcontainer a
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFF;
}
#navcontainer a:link, #navlist a:visited
{
	color: #FFF;
	text-decoration: none;
}
#navcontainer a:hover
{
	color: #B397A3;
}

#botfooter {
	color:#FFF;
	font-size: 11px;
	}
#botfooter a
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 11px;
}
#botfooter a:visited
{
	color: #AC95AD;
	text-decoration: none;
}
#botfooter a:hover
{
	color: #964884;
}
#homepage {
	text-align: center;
}
